div.fme-filter dd a {padding:0px 5px 0px 0px; display:block; float: left;} 

/*categories*/
div.fme-filter span.adj-nav-category-current { font-weight:600; font-size: 14px; padding-left:5px; color:#ff2464;} 
div.fme-filter a.adj-nav-pad2 {padding-left:5px}
div.fme-filter a.adj-nav-pad3 {padding-left:10px}

/*price ranges*/
div.fme-filter a.adj-nav-price {}
div.fme-filter a.adj-nav-price-selected {font-weight: bold}

/*attributes*/
div.fme-filter a.fme_layered_attribute { padding-left:25px; position:relative;}
div.fme-filter a.fme_layered_attribute:before{ position:absolute; width:18px; height:18px; border:1px solid #ccc; left:0; top:0; content:'';}
div.fme-filter a.fme_layered_attribute_selected {padding-left:25px; overflow:hidden;}
div.fme-filter a.fme_layered_attribute_selected:before{ position:absolute; width:18px; height:18px; border:1px solid #ccc; left:0; top:0; content:'\f00c'; line-height:1; font-family:'FontAwesome'; font-size:12px; font-weight:normal; padding-top:2px; text-align:center; color:#333;}
div.fme-filter a.fme_layered_swatches {padding:0px 0px 5px 0px;}
div.fme-filter a.fme_layered_swatches_selected {opacity:0.5}

div.fme-filter a.fme_layered_disabled {color:gray; cursor:wait}
div.fme-filter input.fme_layered_disabled {background-color:gray; border:1px solid gray; cursor:wait}

div.fme-filter a.fme_layered_clear {float: right; cursor:pointer; margin-right:32px;} 
div.fme-filter a.fme_layered_clear:after{ content:'\f021'}

div.price_slider { position:relative; z-index:9; height:28px; margin:0 8% 5px auto; background:url(../../images/FME/orange_bar.jpg) repeat-x 50% 50%; width: 100%; cursor:pointer; }
div.price_slider div.handle { top:3px; width:14px; height:23px; background: transparent url(../../images/FME/slider_button.png) no-repeat; cursor:move; position: absolute; }

#adj-nav-container, div.adj-nav {position:relative}

.fme_loading_filters{
    width:100%;
    height:1000%;
    background-color: transparent;
    z-index:500;
    opacity: 0.4;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    position:absolute;
    top:0;
    left:0;
}
.block-layered-nav .block-subtitle {
    display: none;
}
.price-container {
    width: 100%;
	max-width:220px;
    border-bottom:0 !important;
}
#fme_filters_list{
    border-width: 0;
    margin: 0;
    padding: 0;  
}
.fme_loading_filters img{
	left:48%;
	top:45%;
	display:block;
	position:fixed;
	z-index:900;
}

.fme_layered_clear_all {
    margin:0;
    border:1px solid #b9ccdd;
    border-left:0;
    border-right:0;
    padding:3px 10px;
    color:#1f5070;
    font-weight:bold;
    font-size:1em;
    text-align:center;
	display:none;
} 

.fme-filter dt{
cursor:pointer;
-moz-user-select: none;
    background-color: #f4f4f4;
    border: 0;
	border-left:3px solid #ff2464;
    color: #636363;
    display: block;
    font-family: "Open Sans","Helvetica Neue",Verdana,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
    margin:10px 0 0;
    padding: 7px 10px 7px 24px;
    position: relative;
    text-rendering: optimizespeed;
    text-transform: uppercase;
}
.fme-filter dt:after{ position:absolute; content:'\f068'; right:10px; font-size:17px; top:5px; font-weight:normal; font-family: 'FontAwesome';}
.fme-filter dt:nth-child(1),
#fme_filters_list dt:nth-child(1){ margin-top:0;}
div.fme-filter dd {
    padding: 2px 2px 10px;
}

.fme-filter dt.fme_layered_dt_selected{}
.fme-filter dt.fme_layered_dt_selected:after{content:'\f067'; }

div.fme-filter dd li{overflow:hidden; border-bottom:1px dotted #ccc;}


.color {  clear:both; margin:9px 0 9px 0; width: 100% ; }

.color .color_box { width:17px; height:17px; float:left; display:block; border:1px solid #f4f4f4; margin-right:4px; }

.color a { font-family:Open Sans; font-size:14px; color:#333; text-decoration:none; }

.color a:hover { color:#09F; text-decoration:none; }

.color span { font-family:Open Sans; text-align: left; font-size:14px; color:#999; margin-top: -3px; }
div.fme-filter dd a:hover { color:#ff2464; text-decoration:none; }
div.fme-filter dd a { font-family:Open Sans; font-size:14px; color:#333; text-decoration:none; }